@charset "utf-8";
/* SHINING 독립 사용 */

body{background:#fff;font-size:0.81em;font-family:'Nanum Gothic'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{ font-family:'Nanum Gothic'}
*{-webkit-text-size-adjust:none}

#sh_wrapper{min-width:1070px;background:repeat-x top center}

/* header */
#sh_hd{z-index:10;position:relative;min-width:1070px;font-family:'notokr-regular'} 
#sh_hd_wrapper{position:relative;margin:0 auto;padding:0;width:1070px;zoom:1}
#sh_hd_wrapper:after{display:block;visibility:hidden;clear:both;content:""} 

/* index */
#sh_index_banner{overflow:hidden;width:1070px;margin:0 auto;padding-top:20px;font-size:15px;color:#666;line-height:1.6;letter-spacing:-.3px;font-family:'notokr-regular'}
#sh_index_banner > div{float:left;width:30%}
#sh_index_banner .tit{margin-bottom:5px;font-size:18px;color:#222;line-height:1.8;font-family:'notokr-bold'}
#sh_index_banner .tit a{float:right;padding-top:7px;font-size:12px}
#sh_index_banner .tit a:before{content:"+";padding-right:5px;color:#1b8fe4}
#sh_index_banner .m0201{margin: 0 3%;font-size:14px;background:url(/sh_img/index/m0201_bg.jpg) left 42px no-repeat}
#sh_index_banner .m0201 a{display:block;font-size:13px;color:#666}
#sh_index_banner .m0301 .cont{position:relative;z-index:1;padding-left:122px}
#sh_index_banner .m0301 .tit{margin-bottom:0;line-height:1}
#sh_index_banner .m0301 .tel{margin-bottom:2px;font-size:35px;color:#65a1ab;font-family:'notokr-bold'}

/* cont */
#sh_container{z-index:5;position:relative;min-width:1070px}
#sh_container_wrapper{position:relative;z-index:5;margin:0 auto;width:1070px;zoom:1}
#sh_container_wrapper:after{display:block;visibility:hidden;clear:both;content:""}

/* snb */
#sh_aside{float:left;margin:0;width:220px}
#sh_content{z-index:4;position:relative;float:right;padding:25px 0;width:820px;min-height:500px;height:auto !important;height:500px;zoom:1}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* cont tit */
#sh_content_tit{overflow:hidden;margin-bottom:30px;font-size:14px;font-family:'notokr-regular'}
#sh_content_tit h3{float:left;font-size:24px;font-weight:normal;color:#222;letter-spacing:-.3px;font-family:'notokr-medium'}
#sh_content_tit span{float:right}

/* footer */
#sh_ft{z-index:10;position:relative;min-width:1070px;font-family:'notokr-regular'} 
#sh_ft_wrapper{position:relative;width:1070px;margin:0 auto;padding:10px 0;font-size:13px;line-height:1.7;letter-spacing:-.2px;text-align:center;color:#666}
#sh_ft .bar{margin-bottom:30px}
#sh_ft strong{font-weight:normal;font-family:'notokr-medium'}
#sh_ft_icon{position:absolute;width:180px;right:0px;bottom:10px}
#sh_ft_wrapper:after{display:block;visibility:hidden;clear:both;content:""}

/* 사이트맵 */
a {text-decoration:none !important}
a:hover {text-decoration:none !important}

#sh_site_map {width:100%; position:relative; min-height:500px; height:500px auto; margin:0 auto}
.sh_site_map01 {width:30%; float:left; margin-right:3%; min-height:200px; height:200px auto}
.sh_site_map_title {font-size:1.4em; color:#515151}
.sh_site_map_title a {color:#515151}
.sh_site_map_line {border-bottom:2px solid #8b8b8b; margin:10px 0}
.sh_site_map_box {width:90%; margin:0 auto; background:#f7f7f7; border-bottom:1px solid #ebebeb; border-top:1px solid #ebebeb; min-height:80px}
.sh_site_map_txt {font-size:1em; line-height:1.2em; color:#666; font-weight:bold; padding:5px}
.sh_site_map_txt a{color:#666}

#device_change{border:1px solid #666;font-size:3.5em;box-shadow:none} 

#quick_menu_wrap{position:fixed;top:100px;right:280px;width:124px;z-index:9999;}
#quick_menu_wrap,#quick_menu_wrap *{box-sizing:border-box;}
#quick_menu_wrap form{margin:0;padding:0;}
#quick_menu_wrap .quick_sms{position:relative;width:124px;height:269px;background:url('/sh_img/quick_sms/bg.png') no-repeat center top;}
#quick_menu_wrap .byte{position:absolute;top:42px;left:0;width:124px;color:#7f7f7f;font-family:Dotum,돋움,sans-serif;font-size:12px;line-height:20px;text-align:center;}
#quick_menu_wrap .sms_box{position:absolute;top:78px;left:11px;display:block;width:102px !important;height:86px !important;margin:0 !important;padding:0 !important;border:0 !important;outline:0 !important;background:transparent !important;color:#7f7f7f !important;font-family:Dotum,돋움,sans-serif !important;font-size:12px !important;line-height:17px !important;letter-spacing:-1px;word-spacing:-1px;resize:none !important;overflow:hidden !important;}
#quick_menu_wrap .quick_phone{position:absolute;top:198px;left:11px;display:block;width:102px !important;height:19px !important;margin:0 !important;padding:0 4px !important;border:0 !important;outline:0 !important;background:#fff !important;color:#777 !important;font-family:Dotum,돋움,sans-serif !important;font-size:12px !important;line-height:19px !important;}
#quick_menu_wrap .quick_submit{position:absolute;top:228px;left:50%;display:block;width:auto !important;height:auto !important;margin:0 !important;padding:0 !important;border:0 !important;transform:translateX(-50%);}
#quick_menu_wrap .quick_top{width:124px;height:22px;text-align:center;line-height:22px;}
#quick_menu_wrap .quick_top a{color:#555;font-family:Arial,sans-serif;font-size:12px;text-decoration:none;}
#quick_menu_wrap .quick_img{display:block;width:95px !important;height:405px !important;margin:0 auto !important;padding:0 !important;border:0 !important;}
@media(max-width:1300px){#quick_menu_wrap{display:none;}}